// 如果当前是在 /big 下
if (window.location.pathname.startsWith('/admin')) {
  import('./admin/index')
// } else if (window.location.pathname.startsWith('/mobile')) {
//   import('./mobile/index')
} else {
  import('./mobile/index')
}